/*HEADER*/
.header-sticky {
  position: fixed;
  z-index: 6;
  background-color: white;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.8);
}

.header-sticky .site-logo img {
  transform: scale(0.8);
  transition: ease-in-out all 0.3s;
}
.header-sticky .site-branding {
  display: none;
}
.header-sticky .site-logo {
  top: -17px;
}
.header-sticky .main-navigation #menu-primary-menu > li > a {
  padding: 1em 20px;
}
.header-sticky .menu-primary-menu-container,
.header-sticky #nav_menu-2 .menu-submenu-container {
  margin-left: 170px;
}

.header-sticky #circle-logo {
  left: 85px;
  top: -5px;
  height: 110px;
  width: 80px;
  background-color: white;
}

.header-area .site-widgets .site-widget-region {
  display: flex;
  align-items: center;
}
.sp-header-sponsors {
  display: none;
}
.site-title {
  display: none;
}
#masthead {
  width: 100%;
}
.main-navigation {
  background: #203a5d !important;
  background: -moz-linear-gradient(
    left,
    #203a5d 0%,
    #20647f 50%,
    #203a5d 100%
  ) !important;
  background: -webkit-linear-gradient(
    left,
    #203a5d 0%,
    #20647f 50%,
    #203a5d 100%
  ) !important;
  background: linear-gradient(
    to right,
    #203a5d 0%,
    #20647f 50%,
    #203a5d 100%
  ) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#203a5d', endColorstr='#203a5d',GradientType=1 ) !important;
}
.menu-primary-menu-container,
#nav_menu-2 .menu-submenu-container {
  max-width: 100%;
  margin-left: 180px;
}
.main-navigation #menu-primary-menu > li > a {
  color: white;
  font-size: 16px;
  padding: 0.625em 20px;
  font-weight: bold;
  font-family: "Seravek" !important;
  transition: ease-in-out 0.15s all;
}
.watch-menu-item {
  display: none;
}
.main-navigation #menu-primary-menu > li > a:hover,
.main-navigation #menu-primary-menu > li:hover,
.main-navigation .nav-menu > .menu-item-has-children:hover > a,
.main-navigation li.menu-item-has-children:hover a {
  background: transparent !important;
}
.main-navigation #menu-primary-menu > li li a {
  color: white;
  font-size: 14px;
  padding: 0.625em 15px;
  font-family: "Seravek" !important;
  background-color: #00cdbd;
}
.main-navigation #menu-primary-menu > li li a:hover {
  text-decoration: underline;
}
.main-navigation a {
  text-transform: none;
}
.main-navigation .current-menu-parent .current-menu-item a {
  background-color: #00cdbc !important;
}
.main-navigation #menu-primary-menu > li:hover > ul {
  transform: scale(1) translateX(-50%);
  visibility: visible;
}
.main-navigation ul ul.sub-menu {
  background: #00cdbd !important;
  position: absolute;
  left: 50%;
  min-width: 100%;
  transform: scale(0) translateX(-50%);
  transform-origin: left top;
  transition: ease-in all 0.1s;
  width: 240px;
  visibility: hidden;
  display: block;
  white-space: nowrap;
}
.main-navigation ul ul::before {
  content: "";
  left: calc(50% - 5px);
  top: -10px;
  position: absolute;
  border-bottom: solid 10px #00cdbc;
  border-left: solid 5px transparent;
  border-right: solid 5px transparent;
}
.main-navigation ul ul > li {
  width: 50%;
}
.main-navigation ul > li.corporate-menu ul > li {
  width: 100%;
}
.main-navigation ul ul > li > a {
  width: 100% !important;
  min-width: auto;
}
.site-identity {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#nav_menu-2,
#menu-submenu {
  margin-bottom: 0;
}
#menu-submenu {
  margin-left: 12px;
}
#nav_menu-2 .menu-submenu-container > ul > li::before {
  display: none;
}
#nav_menu-2 .menu-submenu-container > ul > li {
  display: inline-block;
  margin-bottom: 0;
}
#nav_menu-2 .menu-submenu-container > ul > li > a {
  padding: 14px 20px;
  display: inline-block;
  position: relative;
}
#nav_menu-2 .menu-submenu-container > ul > li.current-menu-item > a::after,
#nav_menu-2
  .menu-submenu-container
  > ul
  > li:not(:last-child)
  > a:hover::after {
  display: block;
}
#nav_menu-2 .menu-submenu-container > ul > li > a::after {
  content: "";
  width: 70%;
  height: 3px;
  background-color: #002c55;
  background: linear-gradient(
    90deg,
    rgba(0, 16, 76, 1) 0%,
    rgba(0, 205, 189, 1) 100%
  );
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0px auto 12px auto;
  display: none;
  transition: ease-in-out all 0.2s;
}

/*live menu icon*/
#nav_menu-2 .menu-submenu-container > ul > li:last-child {
  float: right;
  display: none;
}
#nav_menu-2 .menu-submenu-container > ul > li:last-child > a {
  background-image: url("/wp-content/uploads/2020/10/live-icon-menu.gif");
  /* background-image: url('/wp-content/uploads/2020/10/live-icon-menu-disabled.png'); */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 15px 37px;
  font-size: 0px;
  margin-top: 10px;
  margin-right: 25px;
}

/*end live menu icon*/
/*social icons*/
.site-identity .social-icons-header {
  text-align: right;
}
.site-identity .social-icons-header .zoom-social-icons-widget ul {
  margin-left: 0;
  margin: 4px 36px 4px 0;
}
.site-identity .social-icons-header .zoom-social-icons-widget {
  margin: 0;
}
.site-identity
  .social-icons-header
  .zoom-social-icons-list--no-labels
  .zoom-social_icons-list__item {
  margin: 1px;
}

.site-identity
  .social-icons-header
  .zoom-social-icons-widget
  ul
  li
  .social-icon {
  background: #203a5d !important;
  background: -moz-linear-gradient(
    left,
    #203a5d 0%,
    #20647f 50%,
    #203a5d 100%
  ) !important;
  background: -webkit-linear-gradient(
    left,
    #203a5d 0%,
    #20647f 50%,
    #203a5d 100%
  ) !important;
  background: linear-gradient(
    to right,
    #203a5d 0%,
    #20647f 50%,
    #203a5d 100%
  ) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#203a5d', endColorstr='#203a5d',GradientType=1 ) !important;
}
/*end social icons*/
/*media login and search*/
#menu-primary-menu > li.astm-search-menu,
#menu-primary-menu > li.media-menu,
#menu-primary-menu > li.login-menu {
  float: right;
}
#menu-primary-menu .astm-search-menu > a > svg {
  width: 25px;
  height: 21px;
}

/*end media login and search*/
/*resultats*/
.div-resultats .tab-pane {
  padding-top: 10px;
  background-color: white;
  border-radius: 0 10px 10px 10px;
}
.div-resultats .tab-pane .carousel {
  min-height: 143px;
  display: flex;
  align-items: center;
}
.div-resultats .result-tabs .nav-link {
  border-radius: 5px 5px 0 0;
  /* max-width: 300px; */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.div-resultats .result-tabs .nav-item {
  max-width: 25%;
}
.div-resultats .result-tabs .nav-link:not(.active) {
  background-color: #00cdbd40;
  color: white;
}
.div-resultats .result-tabs .nav-link:not(.active):hover {
  background-color: #00cdbd80;
}
.div-resultats .result-tabs .nav-link:focus {
  outline: none;
}
.div-resultats .result-tabs .nav-link:hover {
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom: 1px solid white;
}
.div-resultats .result-slider-row {
  height: 50%;
  display: flex;
  /* justify-content: space-between; */
  /* justify-content: space-around; */
  margin: auto;
  width: 90%;
  flex-wrap: wrap;
}
.div-resultats .result-slider-row .result-slider {
  width: 20%;
  position: relative;
}
.div-resultats .result-slider-row .result-slider img {
  width: 25px !important;
}
.minimal-icon-live {
  margin-left: 15px;
  position: absolute;
  right: 0;
  top: 15px;
}
.nav-tabs {
  border-bottom: none;
}
.div-resultats .result-slider-row .result-slider .hour,
.div-resultats .result-slider-row .result-slider .teams {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.div-resultats .result-slider-row .result-slider .hour {
  height: 30%;
}
.div-resultats .result-slider-row .result-slider .teams {
  height: 50%;
  font-weight: 500;
  color: #111111;
  position: relative;
}
.div-resultats .result-slider-row .result-slider .teams .team {
  width: 70px;
}
.div-resultats .result-slider-row .result-slider .teams .result {
  margin: 0 5px;
  font-weight: 900;
  width: 20px;
}
.result-tabs {
  margin-left: 0;
}

.carousel-control-next,
.carousel-control-prev {
  background-color: #00cdbc;
  position: absolute;
  top: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  color: #fff;
  text-align: center;
  opacity: 0.6;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  padding: 5px;
}
.carousel-control-prev {
  left: 10px;
}
.carousel-control-next {
  right: 10px;
}
@media (max-width: 768px) {
  .div-resultats .result-tabs .nav-link,
  .div-resultats .result-tabs .nav-item {
    max-width: 100%;
  }
  .div-resultats .result-tabs {
    display: block;
  }
  .div-resultats .tab-pane table tr td:nth-child(3),
  .div-resultats .tab-pane table tr td:nth-child(4),
  .div-resultats .tab-pane table tr td:nth-child(5) {
    display: none;
  }
  .div-resultats .tab-pane table tr td:nth-child(1) {
    padding-left: 5px;
  }
  .div-resultats .result-slider-row {
    width: 100%;
  }
  .carousel-control-next,
  .carousel-control-prev {
    bottom: 2px;
    top: auto;
  }
  .div-resultats .tab-pane .carousel {
    min-height: 170px;
    align-items: flex-start;
  }
  .div-resultats .tab-pane table .score-teams .score {
    margin: 0;
    width: 100px;
  }
  .div-resultats .tab-pane {
    border-radius: 0 0 10px 10px;
  }
}
/*fi resultats*/

#custom_html-2 {
  margin-bottom: 0;
}
.site-logo {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0%;
  transition: ease-in-out all 0.4s;
}
.site-logo img {
  max-width: 300px;
  max-height: 140px;
  transition: ease-in-out all 0.2s;
}
.site-logo img:hover {
  transform: scale(0.95);
}
.header-sticky .site-logo img:hover {
  transform: scale(0.75);
}
#circle-logo {
  position: absolute;
  top: -30px;
  height: 210px;
  width: 210px;
  left: -45px;
  background-color: white;
  border-radius: 50%;
}
#scuare-side-logo {
  left: 0;
  top: 0;
  height: 105px;
  width: 110px;
  position: absolute;
  background-color: white;
}

/*slider*/
.slider-news-container img {
  width: 100% !important;
  margin-bottom: 0;
  object-fit: cover;
  /* max-height: 230px; */
  height: 220px !important;
  transition: ease-in-out all 0.3s;
}
.slider-news-container .recent-posts-new .new-info .category,
.slider-news-container .recent-posts-new .new-info .author {
  display: none;
}
.slider-news-container {
  padding: 0 20px !important;
}

.slider-news-container .recent-posts-new {
  position: relative;
  overflow: hidden;
}
.slider-news-container .news-widget__post:first-child {
  margin-bottom: 20px !important;
}
.slider-news-container .new-info {
  position: absolute;
  bottom: 0;
  padding: 10px;
  width: 100%;
  background: rgb(0, 44, 85);
  background: linear-gradient(
    0deg,
    rgba(0, 44, 85, 1) 0%,
    rgba(0, 44, 85, 0.5522584033613445) 60%,
    rgba(0, 44, 85, 0.17970938375350143) 84%,
    rgba(0, 44, 85, 0) 100%
  );
  color: white;
}
.slider-news-container .new-info a:hover,
.slider-news-container .new-info p {
  color: white;
}
.featured-news-label {
  position: absolute;
  top: 0;
  right: 0;
  color: white;
  background-color: #00cdbd;
  padding: 3px 10px;
  font-family: "Seravek" !important;
}
.slider-title {
  font-family: "Seravek" !important;
  font-size: 40px !important;
  line-height: 40px !important;
}
.slider-text {
  font-family: "Seravek" !important;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px !important;
  line-height: 18px !important;
}
.slider-news-container .new-info .news-widget__post__excerpt p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 10px;
}
.slider-news-container .widget_news_widget {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 0;
}
.slider-news-container .widget_news_widget .news-widget__post {
  border-top: 7px solid #00cdbd;
}
.slider-news-container .widget_news_widget .news-widget__post:last-child {
  margin-bottom: 0;
}
.bg-slider {
  /* background-image: url(/wp-content/uploads/2020/10/home-background.jpg); */
  background-image: url(/wp-content/uploads/2021/02/WEB-BACKGROUND_BLUR.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.slider-home-container {
  padding: 0 0px 0 20px;
}

.slider-home-container #rev_slider_3_1_wrapper {
  border-left: 10px solid #00cdbd;
}
.slider-home-container rs-sbg {
  transition: ease-in-out all 0.3s;
}
.slider-news-container .iambeachsoccer .new-info .news-widget__post__title {
  font-size: larger;
  color: white;
  font-weight: bold;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 50px;
  line-height: 25px;
  white-space: normal;
}
.slider-news-container .iambeachsoccer .new-info .news-widget__post__excerpt p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 10px;
  color: white;
  font-size: 100%;
  min-height: auto;
}
/*fi-slider*/
/*coming up*/
.coming-up {
  margin: 10px 0 20px;
}
.coming-up .coming-up-list {
  min-height: 110px;
  height: 120px;
  overflow-x: auto;
  overflow-y: hidden;
  display: flex;
  /* justify-content: space-between; */
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.coming-up .coming-up-list p,
.coming-up .coming-up-list span {
  color: #002c55;
}
.coming-up .coming-up-list .coming-up-event .date-day {
  font-size: 24px;
  font-weight: 400;
}
.coming-up .coming-up-list .coming-up-event .date-month {
  font-size: 14px;
}
.coming-up .coming-up-list .coming-up-event h5 {
  font-size: 14px;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.coming-up-event:hover img {
  transform: scale(1.05);
}
/*fi coming up*/
.item-menu-mobil {
  display: none;
}
.watch-header-container {
  display: none;
  justify-content: flex-end;
  padding: 5px;
}
.watch-header-link {
  line-height: 27px;
}
.watch-header-icon img {
  width: 70px;
}
.main-navigation #menu-primary-menu > li.item-menu-mobil.menu-item-has-children > a > span {
  color: #00cdbc;
  font-size: 22px;
  line-height: 24px;
}
/*FI HEADER*/











/*---------- RESPONSIVE ----------*/
/*HEADER*/
@media (max-width: 975px) {
  #nav_menu-2,
  #scuare-side-logo,
  #circle-logo,
  header .site-branding {
    display: none;
  }
  .coming-up {
    margin: 40px 0 10px;
  }
  .main-navigation {
    background: transparent !important;
    width: fit-content;
  }
  header .site-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #203a5d !important;
    background: -moz-linear-gradient(
      left,
      #203a5d 0%,
      #20647f 50%,
      #203a5d 100%
    ) !important;
    background: -webkit-linear-gradient(
      left,
      #203a5d 0%,
      #20647f 50%,
      #203a5d 100%
    ) !important;
    background: linear-gradient(
      to right,
      #203a5d 0%,
      #20647f 50%,
      #203a5d 100%
    ) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#203a5d', endColorstr='#203a5d',GradientType=1 ) !important;
  }
  .site-logo {
    position: relative;
  }
  .site-logo img {
    max-width: 100px;
  }
  .menu-primary-menu-container {
    margin-left: 0;
  }
  .main-navigation .menu-toggle {
    text-align: right;
  }
  .main-navigation.toggled .menu-toggle {
    background: transparent;
    box-shadow: none;
  }
  .main-navigation .menu-toggle span {
    color: white;
  }
  .header-sticky .site-logo {
    top: 0 !important;
  }
  .div-resultats .result-slider-row .result-slider {
    width: 50%;
  }
  .watch-menu-item {
    display: none;
  }
}
@media (max-width: 767px) {
  .slider-home-container {
    padding: 0 20px;
    margin-bottom: 20px;
  }
  .slider-title {
    font-size: 25px !important;
    line-height: 25px !important;
  }
  .slider-news-container .new-info .news-widget__post__excerpt p {
    display: none !important;
  }
}
@media screen and (min-width: 601px) {
  .site-logo {
    margin: 0;
    float: none;
  }
}
@media (max-width: 575px) {
  .site-identity .zoom-social-icons-widget {
    display: none;
  }
  body.admin-bar .menu-primary-menu-container {
    top: 135px;
    max-height: 450px;
    overflow: scroll;
  }
  .menu-primary-menu-container {
    margin-left: 0 !important;
    left: 0;
    top: 89px;
    position: absolute;
    width: 100%;
    background-color: #002c55;
    z-index: 2;
  }
  body.admin-bar .header-sticky .menu-primary-menu-container {
    top: 89px;
    margin-left: 0 !important;
    left: 0;
    position: absolute;
    width: 100%;
    background-color: #002c55;
    z-index: 1;
  }
  #menu-primary-menu > li.astm-search-menu,
#menu-primary-menu > li.media-menu,
#menu-primary-menu > li.login-menu {
    float: none !important;
  }
  .div-resultats .result-slider-row .result-slider {
    width: 100%;
  }
  .main-navigation ul ul::before {
    display: none;
  }
  .item-menu-mobil {
    display: list-item;
  }
  .header-sticky .main-navigation #menu-primary-menu > li > a {
    padding: 0.625em 20px;
  }
  .item-menu-desktop {
    display: none;
  }
  .main-navigation ul ul.sub-menu {
    /* position: relative; */
    display: none;
  }
  .main-navigation ul ul > li {
    width: 100%;
  }
}
/*coming up*/
@media (max-width: 975px) {
  .coming-up .coming-up-list {
    height: auto;
  }
  .coming-up .coming-up-list .coming-up-event {
    min-width: 230px;
  }
  .coming-up .coming-up-list .coming-up-event > .row > div:last-child {
    text-align: center;
  }
  .header-sticky {
    top: 0;
  }
}
@media (max-width: 600px) {
  .coming-up {
    margin: 20px 0 20px;
  }
  .site-logo {
    margin: 0;
  }
}
/*end coming up*/
/*FI HEADER*/
